<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory android:key="category_shop_setting_avatar"> > <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/avatar_personal_manage_use" android:key="assist_shop_setting_avatar_switch" android:defaultValue="true" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/avatar_personal_manage_my" android:key="assist_shop_setting_using_avatar" app:isLastItemInThisGroupWithValue="true" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_function_voice_shop_language" android:key="assist_shop_setting_using_voice" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_function_voice_shop_set_alarm" android:key="assist_shop_setting_clock" app:isLastItemInThisGroupWithValue="true" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>